/* 
  ==================================================
    Header section feature
  --------------------------------------------------
    Dependencies:
      - variables
  ==================================================
*/

  .header {
    &--section {
      background: @cBlack;
      display: flex;
      align-items: center;
      min-height: 90vh;
      color: @cWhite;
      @{wrapperClass} {
        position: relative;
        z-index: 1;
        @{buttonClass} {
          margin: 4.5em 0 0;
          box-shadow: 0 6px 8px darken(@cGray, 100%);
        }
        .breadcrumbs {
          margin: 0 0 4em;
        }
        @media screen {
          @media (max-width: 640px) {
            .breadcrumbs {
              display: none;
            }
          }
        }
      }
    }
  }
